<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Note Card</title>
        <style>
            .header {
                background-color: teal;
                color: white;
                height: 60px;
                padding: 10px;
                text-align: center;
            }
            * {
                font-family: Georgia;
            }
        </style>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
        <ul class="nav justify-content-center" style="background-color:white;">
            <li class="nav-item" >
                <a class="nav-link" href="/lab-4/">Note List</a>
            </li>
            <li class="nav-item" >
                <a class="nav-link" href="add-note">Add Note</a>
            </li>
            <li class="nav-item" >
                <a class="nav-link active" aria-current="page" href="#">Note Card</a>
            </li>
        </ul>
    </head>
    <center>
        <body style="background-color: lightblue;">
            <h1 class="header">Note Card</h1>
            {% for i in notes %} 
            <div class="card" style="width: 300px; background-color: white; color: teal; border-radius: 5px; text-align: left; margin-bottom: 5px;">
                <div class="card-body">
                <h5 class="card-title">{{i.title}}</h5>
                <p class="card-text">To: {{i.receiver}}</p>
                <p class="card-text">From: {{i.sender}}</p>
                <p class="card-text">Message: {{i.message}}</p>
                </div>
            </div>
            {% endfor %}
        </body>
    </center>
</html>

